/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "0E8-lh-85A"; */
"0E8-lh-85A.title" = "no_trans";

/* Class = "NSMenuItem"; title = "Select Others for Removal"; ObjectID = "0Ou-5o-7kl"; */
"0Ou-5o-7kl.title" = "Selecionar Outros para Remoção";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Dlq-2i-mR2"; */
"Dlq-2i-mR2.title" = "no_trans";

/* Class = "NSMenuItem"; title = "Select for Removal"; ObjectID = "GMq-qR-Asr"; */
"GMq-qR-Asr.title" = "Selecionar para Remoção";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "H6y-pq-oVv"; */
"H6y-pq-oVv.title" = "Abrir";

/* Class = "NSMenuItem"; title = "Deselect All Copies Within"; ObjectID = "Nxi-wr-QvZ"; */
"Nxi-wr-QvZ.title" = "Desmarcar Todas as Cópias Contidas";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "NyI-Pc-Ajt"; */
"NyI-Pc-Ajt.title" = "Mostrar no Finder";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "OiB-vw-SWd"; */
"OiB-vw-SWd.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "RaI-EN-RAS"; */
"RaI-EN-RAS.title" = "no_trans";

/* Class = "NSMenuItem"; title = "Add to Ignore List"; ObjectID = "UUJ-0x-9bU"; */
"UUJ-0x-9bU.title" = "Adicionar à Lista Ignorar";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "XHF-Uu-pHu"; */
"XHF-Uu-pHu.title" = "Mostrar no Finder";

/* Class = "NSMenuItem"; title = "Show Related"; ObjectID = "b39-oV-QAX"; */
"b39-oV-QAX.title" = "Mostrar Relacionados";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "co4-c8-uK0"; */
"co4-c8-uK0.title" = "no_trans";

/* Class = "NSMenuItem"; title = "Add to Ignore List"; ObjectID = "hMG-f1-ymc"; */
"hMG-f1-ymc.title" = "Adicionar à Lista Ignorar";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "hec-DZ-3dT"; */
"hec-DZ-3dT.title" = "Abrir";

/* Class = "NSMenuItem"; title = "Select All Copies Within"; ObjectID = "hoZ-aA-hj7"; */
"hoZ-aA-hj7.title" = "Selecionar Todas as Cópias Contidas";

/* Class = "NSMenuItem"; title = "Deselect from Removal"; ObjectID = "laK-p4-wdL"; */
"laK-p4-wdL.title" = "Desmarcar para Remoção";

/* Class = "NSButtonCell"; title = "Show Related"; ObjectID = "n5w-V1-A3F"; */
"n5w-V1-A3F.title" = "Mostrar Relacionados";

/* Class = "NSMenuItem"; title = "no_trans"; ObjectID = "nq0-md-Hre"; */
"nq0-md-Hre.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "xeu-xW-W7t"; */
"xeu-xW-W7t.title" = "no_trans";
